Don't use expired certificates if possible.
[openssl.git] / INSTALL.DJGPP
2005-01-14 Andy PolyakovINSTALL.DJGPP sync.
2005-01-09 Andy PolyakovDJGPP documentation note update.
2002-12-04 Richard LevitteDJGPP patches.
2002-06-13 Richard LevitteAdd support for DJGPP.